RubyGems Navigation menu

metanorma-mpfa 0.8.7

metanorma-mpfa lets you write MPFA documents in AsciiDoc syntax. This gem is in active development. Formerly known as metanorma-mpfd

Versions:

  1. 0.9.2 - June 06, 2022 (421 ko)
  2. 0.9.1 - May 16, 2022 (419 ko)
  3. 0.9.0 - May 09, 2022 (390 ko)
  4. 0.8.8 - April 18, 2022 (378 ko)
  5. 0.8.7 - April 04, 2022 (374 ko)
Voir toutes les versions (53)

Dépendances de Runtime (3):

Dépendances de Development (10):

  • debug >= 0
  • equivalent-xml ~> 0.6
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • rake ~> 13.0
  • rspec ~> 3.6
  • rubocop ~> 1.5.2
  • sassc = 2.4.0
  • simplecov ~> 0.15
  • timecop ~> 0.9
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Ribose Inc.

    Total de contrôle SHA 256:

    992b62c436e8db7aba209580796981d19f465405a2e7908f62358d199bdb38c5

    Total de téléchargements 48 170

    Pour cette version 409

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    BSD-2-Clause

    Version de Ruby requise: >= 2.5.0

    Liens: